import { ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeDetailsDialogComponent } from './employee-details-dialog.component';

describe('EmployeeDetailsDialogComponent', () => {
  let component: EmployeeDetailsDialogComponent;
  let fixture: ComponentFixture<EmployeeDetailsDialogComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [EmployeeDetailsDialogComponent]
    });
    fixture = TestBed.createComponent(EmployeeDetailsDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
